a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:link{
	font-size: 11pt;
	font-weight : normal;
}
a:visited{
	font-size: 11pt;
	font-weight : normal;
}
a:hover{
	font-size: 11pt;
	font-weight : normal;
}
a.header1				{
	font-size: 110%;
}
a.simple	{
	font-size: 90%;
}

table.tb{
	border:0;
	padding: 0;
	width: 100%;
	vertical-align: top;
}
.space{
	height: 50px;   
}
body{
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.tdHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-transform: none;
	font-weight: bold;
	height: 65;
	text-align: center;
	padding:  10px 0px 10px 0px;
}
.tdHeaderLine1 {
	height: 7px;
}
.tdHeaderline2 {
	height: 7px;
}
.tdFooter {
   font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	height: 20px;
	padding:  10px 0px 10px 0px;
}
.caption {
	text-align: center;
}
.tdExample {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: left;
	line-height: 22px;
	padding: 8px 0px 8px 0px;
	
}

.tdTerm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 22px;
	padding: 8px 0px 8px 0px;
}
.td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 22px;
	padding: 8px 0px 8px 0px;
}
.tdFrame{
    	vertical-align : top;
	padding : 10px 0 0 0;
}
.maintable{
	width:85%;
	border:0;
}
.formulae{
	color:#000;
	font-style:italic;
	white-space: nowrap;
}
a.simple:link{
	font-weight: bold;
}
a.simple:visited{
	font-weight: bold;
}
a.simple:hover{
	font-weight: bold;
}